html,body{height:100%;width:100%;}
body
{
  margin:0px;
  padding:0px;
  overflow-x:hidden;
  position:relative;
  font-weight:normal;
  overflow-x:hidden;
 font-family: 'Poppins', sans-serif;
}
.font{
  font-family: 'Hammersmith One', sans-serif;
}


@font-face {
  font-family: 'BrandonGrotesque-Black';
  src: url('../fonts/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/BrandonGrotesque-Black.otf')  format('opentype'),
       url('../fonts/BrandonGrotesque-Black.woff') format('woff'), url('../fonts/BrandonGrotesque-Black.ttf')  format('truetype'), url('BrandonGrotesque-Black.svg#BrandonGrotesque-Black') format('svg');

}
@font-face {
    font-family: 'brandon_grotesqueregular';
    src: url('../fonts/brandongrotesque-regular-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}
html {
    margin: 0;
    padding: 0;
    border: 0;
   -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
    display: block;
}


table {
    border-collapse: separate;
    border-spacing: 0;
}
*{box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
a img {border: none;}
:focus {outline: 0;}
a{text-decoration:none;color:inherit;}
.text-center{text-align:center;}
.wrapper{
    max-width:1645px;
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}
.clearfix{display:block}
.clearfix::after{visibility:hidden;display:block;content:' ';clear:both;}

/* navigation menu */

.navigation{box-shadow:0px 5px 4.7px 0.3px rgba(0, 0, 0, 0.45);}
a { text-decoration: none; }
div#overlay { display: none; }
a#toggle {position: fixed; top: 45px; right:5px; width: 45px; height: 45px; background:#2baae1; text-align: center; color: white; display: none; transition: all ease-out 0.3s; z-index: 100;border-radius:0;}
a#toggle i {position: relative; top: 50%; transform: translateY(-50%); font-size: 20px;}
#menu ul li i.fa.fa-caret-down.mysubmenu {display:block;}
#menu{transition: all ease-out 0.3s;float:none;}
#menu a { color: white; }
#menu ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    vertical-align: top;
}
#menu ul>li{float:left;position: relative;list-style-type:none;display:inline-block;transition:all 500ms linear;-moz-transition:all 500ms linear;-webkit-transition:all 500ms linear;}
#menu ul>li > a {display:block; padding:14px 28px; font-size:18px;color:#5d5d5d;position:relative;font-weight:200;
  transition:all 500ms linear;
  -moz-transition:all 500ms linear;
  -webkit-transition:all 500ms linear;
  -o-transition:all 500ms linear;
  font-family: 'Hammersmith One', sans-serif;text-transform:uppercase;}
#menu>ul>li.active>a{color: #2baae1;}
#menu ul li > a > i {margin-left:10px; transition: all ease-out 0.3s; -webkit-transition: all ease-out 0.1s; -moz-transition: all ease-out 0.3s; -ms-transition: all ease-out 0.3s;}
#menu ul li ul {display: none; position: absolute; top:55px; width:280px; text-align: left; z-index: 2;background-color:#2baae1;left:0px;}
#menu ul li ul li { display: block; }
#menu ul li ul li a { display: block; }
#menu ul li:hover ul {display: block;top:50px;border-radius:0px;}
ul.sub-menu {background:rgba(0, 159, 227, 0.91);border: 0px solid #ccc!important; width:100%}
ul.sub-menu li{margin:0px!important; padding:0px!important;}
#menu ul li ul li:hover > a {background:rgba(0, 159, 227, 0.91);color:#ffffff;}
#menu ul li ul li > a{text-transform: capitalize;font-weight:500;color: #ffffff;padding:10px 10px;margin: 0;line-height: 20px;}
#menu ul.menu-top>li>a{position:relative;color:#232323;text-transform:uppercase;font-weight:bold;z-index:1;}
#menu ul.menu-top li > a > i.fa-angle-down.sks_custom{margin-left:7px;font-size:16px;color:#00a536;}
#menu ul li ul.sub-menu li{float:left;width:100%;}
#menu ul li ul.sub-menu li:hover a{background-color:#414141;}
.header-right{float:right;width:calc(100% - 300px);margin:10px 0px 0 0;}
.logo{float:left;}
ul.list-header li{float:left;list-style-type:none;}
.nav-block{float:left;width:66%;}
.right-header{float:right;width:34%;}
.free-quote-btn{font-size:18px;color:#ffffff;background-color:#2baae1;font-family: 'Hammersmith One', sans-serif;text-transform:uppercase;font-weight:200;
letter-spacing:0.11px;padding:14px 20px;border-radius:2px;margin:0 20px 0 0;display:block;}
.header{float:left;width:100%;padding:25px 0px 19px 0px; transition:all 0.3s ease-out 0s;}
.header.sticky{position:fixed; z-index:99; border-bottom:5px solid #2BAAE1; transition:all 0.3s ease-out 0s; background:#fff; padding:10px 0px 4px 0px;}
#menu>ul>li > a:after
{
  position:absolute;
  content:"";
  right:0px;
  width:1px;
  height:16px;
  background-color:#707070;
  top:50%;margin-top:-8px;}
.free-quote-btn i{margin:0 6px 0 0;}
.call-btn{font-size:18px;color:#414141;font-family: 'Hammersmith One', sans-serif;padding:13px 20px;border:1px solid #333333;border-radius:2px;display:block;
transition:all 100ms linear;
-moz-transition:all 100ms linear;-webkit-transition:all 100ms linear;}
.call-btn img{display:inline-block;vertical-align:top;margin:0 8px 0 0;}
.right-header ul.list-header{float:right;}  
#menu ul>li:last-of-type>a:after{display:none;}
.banner{border-top:5px solid #2BAAE1;}
.services-bg{background-image:url('../images/our-services-bg.jpg');position:relative;background-size: cover;
padding:55px 0 80px 0px;z-index:1;}
.banner img{display:block;width:100%;}
.services-bg:before
{
  position:absolute;content:"";
  top:0;left:0;
  background-color:rgba(12, 53, 141, 0.90);
  width:100%;height:100%;z-index:-1;
}
.services-title{font-size:34px;color:#ffffff;text-transform:uppercase; font-family: 'BrandonGrotesque-Black';text-align:center;
}
.services-bg p{font-size:15px;line-height:24px;color:#ffffff;font-family: 'Poppins', sans-serif;font-weight:300;
text-align:center;width:55%;margin:0 auto;}
.services-bg .services-1 p{font-size:22px;color:#ffffff;line-height:26px;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;width:80%;}
.services-bg .services-1{float:left;width:20%;position:relative;z-index:1;overflow:hidden;}
.services-1 .services-img-overlay{text-align: center;position:absolute;top:34%;
width:100%;height:100%;z-index:1;}
.services-1 .services-img-overlay img{margin:0 0 25px 0px;}
.btn-read{background-color:#2baae1;color:#ffffff;font-size:16px;color:#ffffff;font-family: 'Poppins', sans-serif;font-weight:300;display:inline-block !important;padding: 7px 30px;position:relative;}
.btn-read:before,.btn-read:after
{
  position:absolute;content:"";
  height:1px;width:100%;background-color:#ffffff;
  left:0px;
}
.btn-read:before{top:-3px;}
.btn-read:after{bottom:-3px;}
.services-1 .services-content{display:block;margin:0 auto;text-align:center;}
.services-1 .services-content .line-img{margin:30px auto;display:block;}
.services-1 .services-overlay{display:block;
      transition:all 700ms linear;
  -moz-transition:all 700ms linear;
  -webkit-transition:all 700ms linear;}
.services-1:hover .services-content{display:block;transition:all 700ms linear;-moz-transition:all 700ms linear;-webkit-transition:all 700ms linear;}
.services-bg .services-1:after, .service-page .services-1:after{
  position:absolute;content:"";
  top:0px;left:0px;
  width:100%;
  height:100%;
  background-image: -webkit-gradient(linear, 0% 100%, 0% 0%,color-stop(0, rgb(0, 0, 0)),color-stop(1, rgba(0, 0, 0, 0.06)));
    background-image: -webkit-repeating-linear-gradient(bottom,rgb(0, 0, 0) 0%,rgba(0, 0, 0, 0.06) 100%);
    background-image: repeating-linear-gradient(to top,rgb(0, 0, 0) 0%,rgba(0, 0, 0, 0.06) 100%);
    background-image: -ms-repeating-linear-gradient(bottom,rgb(0, 0, 0) 0%,rgba(0, 0, 0, 0) 100%);
  z-index:0;opacity:0;
  transform:translateY(100%);
  -moz-transform:translateY(100%);-webkit-transform:translateY(100%);transition:all 700ms linear;-moz-transition:all 700ms linear;-webkit-transition:all 700ms linear;}
.services-bg .services-1:hover:after, .service-page .services-1:hover:after{
  opacity:1;
    transform:translateY(0%);
  -moz-transform:translateY(0%);
  -webkit-transform:translateY(0%);
    transition:all 700ms linear;
  -moz-transition:all 700ms linear;
  -webkit-transition:all 700ms linear;
}
.services-1 .services-img>img{display:block;width:auto;}
.services-img-top{float:left;width:100%;margin:55px 0 0 0;}

/* Last added */

.services-1 .services-content {
    -moz-transform: translate3d(0%, 0, 0);
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    opacity:0;    transition:all 700ms linear;
  -moz-transition:all 700ms linear;
  -webkit-transition:all 700ms linear;
}
.services-1:hover .services-img-overlay .service-icon{
        -moz-transform: translate3d(0,0%,0);
    -webkit-transform: translate3d(0,0%,0);
    transform: translate3d(0,0%,0);    transition:all 700ms linear;
  -moz-transition:all 700ms linear;
  -webkit-transition:all 700ms linear;
}
.services-1:hover .services-img-overlay .service-icon
{
      -moz-transform: translate3d(-150%,0,150%);
    -webkit-transform: translate3d(-150%,0,150%);
    transform: translate3d(-150%,0,150%);    
    transition:all 700ms linear;
  -moz-transition:all 700ms linear;
  -webkit-transition:all 700ms linear;opacity: 0;
}
.services-1:hover .services-overlay
{
        -moz-transform: translate3d(0,-34%,0);
    -webkit-transform: translate3d(0,-34%,0);
    transform: translate3d(0,-34%,0);    
    transition:all 700ms linear;
  -moz-transition:all 700ms linear;
  -webkit-transition:all 700ms linear;
}
.services-1:hover .services-content{
  opacity:1;
transform: translate3d(0%, 0, 0);
-moz-transform: translate3d(0%, 0, 0);
-webkit-transform: translate3d(0%, 0, 0);
}
.specialist-block
{
  width:50%;
  background-image:url('../images/specialist-floor.jpg');
  border-radius:0 0 0 20px;
  padding:45px 35px 45px 65px;
  position:relative;
  float:left;
}
.specialist-block:after {
    position: absolute;
    content: "";
    left: 0px;
    background-image: url(../images/curve.png);
    width: 192px;
    height: 162px;
    bottom: 20px;
    left: 20px;
}
.specialist-wrap{margin:75px 0px;}
.specialist-wrap .spl-flr-ser{font-size:26px;line-height:30px;color:#ffffff;text-transform:uppercase;font-family: 'BrandonGrotesque-Black';margin:0 0 30px 0;}
.specialist-block ul li
{
  list-style-type:none;
  float:left;
  font-size:16px;
  line-height:22px;
  font-family: 'Poppins', sans-serif;
  position:relative;
  color:#ffffff;
  margin:0 0 24px 0px;
  width:100%;
  padding:0 0 0 30px;
}
.specialist-block ul li:before
{
  position:absolute;
  content:"\f058";
  font-family:'FontAwesome';
  font-size:18px;
  color:#ffffff;
  left:0px;
}
.specialist-block ul {
    float: left;
    width: 58%;
    margin: 0 0 59px 0px;
}
.year-logo
{
      float: right;
       margin: -40px 20px 14% 0;
}
.floor-machine{float:right;}
.servelist-block{float:left;width:50%;}
.servelist-block .serve-blue-block{
  background-color:#0c358d;
  padding:45px 20px 30px 20px;
}
.servelist-block .serve-title{font-size:32px;color:#ffffff;text-transform:uppercase;
  font-family: 'BrandonGrotesque-Black';text-align:center;margin:0 0 30px 0px;}
.servelist-block .serve-blue-block ul li{list-style-type:none;float:left;}
.servelist-block ul.serve-list li
{
  list-style-type:none;width:33.33%;position:relative;
  float:left;margin:0 auto;text-align:center;
  border-right:1px solid rgba(8, 38, 101, 0.8);
}
.servelist-block ul.serve-list li:before{position:absolute;content:"";right:0px;width:1px;height:100%;top:0;background-color:rgba(255, 255, 255, 0.12);}
.servelist-block ul.serve-list li p{font-size:18px;color:#ffffff;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;margin:7px 0 0 0;}
.servelist-block ul.serve-list li:last-of-type{border:0px;}
.servelist-block ul.serve-list li:last-of-type:before{display:none;}
.serve-bottom-block .serve-left-block{float:left;width:50%;
background-image:url('../images/call-action-bg.jpg');min-height:458px;
}
.serve-bottom-block .serve-right-block{float:left;width:50%;min-height:458px;}
.serve-bottom-block .serveblock p{font-family: 'BrandonGrotesque-Black';color:#ffffff;
font-size:18px;line-height:26px;text-transform:uppercase;font-weight:300;margin:30px 0 40px 0px;}
.serve-bottom-block .serveblock{text-align:center;margin:84px auto;}
.serve-bottom-block .serveblock .call-round-btn{font-size:18px;color:#2c3c42;font-family: 'BrandonGrotesque-Black';background-color:#ffffff;border-radius:30px;padding: 12px 33px;}
.serve-bottom-block .serveblock .call-round-btn img{vertical-align:top;margin:0 5px 0 0;}
.gallery-wrap{
  background-image:url('../images/ourgallery-bg.jpg');
 padding:60px 0 50px 0px;
}
.gallery-tit{font-size:30px;color:#ffffff;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;font-weight:400;text-align:center;margin:0 0 35px 0px;}
.gallery-left{float:left;width:44.5488%;}
.gallery-right{float:right;width:50%;margin:120px 0 0 0;}
.gallery-left .gallery-wrap-1{width:47.2740%;margin:0 0 5% 0px;}
.gallery-left .gallery-wrap-1 .gallery-w-img{border:2px solid #ffffff;border-radius:0 0 0 20px;overflow:hidden;position:relative;}
.gallery-left .gallery-wrap-1 .gallery-w-img img{display:block;max-width:100%;}
.gallery-left .gallery-wrap-1:nth-child(even){float:left;}
.gallery-left .gallery-wrap-1:nth-child(odd){float:right;}
.gallery-left .gallery-wrap-1 .gallery-w-img:before
{
  position:absolute;
  content:"";
  top:0px;
  left:0px;
  width:100%;
  height:100%; 
  background-color:rgba(0,0,0,0.30);
  background-image:url('../images/puls-icon.png');
  background-repeat:no-repeat;
  background-position:50% 50%;
  opacity:0;
  transition:all 500ms linear;
  -moz-transition:all 500ms linear;
  -webkit-transition:all 500ms linear;
}
.gallery-left .gallery-wrap-1:hover .gallery-w-img:before
{
  opacity:1;
  cursor:pointer;
}
.gallery-right .choose-title{font-size:30px;color:#ffffff;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;font-weight:400;margin:0 0 30px 0px;}
.gallery-right ul.choose-list{float:left;width:45%;}
.gallery-right ul.choose-list li{
  list-style-type:none;
  float:left;
  font-size:18px;
  color:#ffffff;
  font-family: 'Hammersmith One', sans-serif;
  width:100%;
  position:relative;
  padding:0 0 0 40px;
  margin:0 0 25px 0px;
}
.gallery-right ul.choose-list li:before
{
  position:absolute;content:"";
  left:0px;
  background-image:url('../images/hexagon-icon.png');
  width:25px;height:22px;
}
.gallery-right .baker-logo{float:right;width:53%;}
.client-enquiry-wrap{padding:60px 0px;}
.client-tit{color:#2f2d2b;text-align:left;}
.client-left{float:left;width:31.1533%}
.enquiry-center{float:left;width:27.4770%;position:relative;
  background-image:url('../images/enquiry-bg.jpg');overflow: hidden;
  height:757px;margin:0 4.66000%;   border-radius: 0 0 0 30px;z-index:1;
padding:55px 45px 45px 45px;}
.content-right{float:right;width:32.0250%;}
ul.cln-lg-list li{float:left;list-style-type:none;width:46.4000%;margin:0 0 30px 0px;}
ul.cln-lg-list li .client-logo{border:1px solid #d7d7d7;min-height:123px;position:relative;}
ul.cln-lg-list li:nth-child(odd){float:left;}
ul.cln-lg-list li:nth-child(even){float:right;}
ul.cln-lg-list li .client-logo img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;    max-width: 100%;}
/*.enquiry-center:before
{
  position:absolute;
  content:"";
  top:0;
  left:0px;
  right:0;
  bottom:0;
  width:100%;
  background-color:rgba(5, 5, 5, 0.79);
  z-index:-1;
}*/
.content-right .main-title{font-size:24px;color:#2b2929;line-height:30px;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;margin:0 0 20px 0px;}
.content-right .subtit{color:#444444;font-size:20px;text-transform:uppercase;font-family: 'BrandonGrotesque-Black';margin: 0 0 10px 0px;}
.content-right #content-6 p{font-size:14px;line-height:24px;color:#6f6f6f;font-weight:300;
margin:0 0 30px 0px;}
.content-right .sub-title{color:#444444;font-size:18px;font-weight:700;margin:0 0 10px 0px;}
a{color:#2baae1;}
#content-6{height:550px;}
.content-right .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar
{
      width:3px;
    /*height: 36px !important; */
    background-color: #00aeef !important;
}
.content-right .mCSB_scrollTools .mCSB_dragger{min-height:36px !important;}
.content-right .mCSB_scrollTools .mCSB_draggerRail{background-color: rgba(0, 0, 0, 0.2) !important;}
.enquiry-center .enq-title{font-size:32px;color:#ffffff;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;font-weight:400;text-align:center;}
.enquiry-center p{font-size:18px;color:#ffffff;line-height:32px;text-align:center;
margin:0 0 20px 0px;}
.enquiry-form .form-control .txt-control{height:45px;background-color:#ffffff;width:100%;
border-radius:5px;border:0px;color:#7d7c82;font-size:14px; font-family: 'Poppins', sans-serif;padding:5px 10px;}
.enquiry-form .form-control .txt-control::placeholder
{
  color:#7d7c82;font-size:14px;
  font-family: 'Poppins', sans-serif;
  
}
.enquiry-form .form-control {margin:0 0 15px 0px;}
.enquiry-form .form-control textarea.txt-control{height:100px;}
.enquiry-form .btnsubmit
{
    background-color: #173c8c;
    font-size: 22px;
    font-family: 'BrandonGrotesque-Black';
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff;
    border: 0px;
    display: block;
    width: 100%;
     padding: 12px 0px;
    border-radius: 5px;
}
.enquiry-form .btnsubmit:hover
{
  background-color:#2baae1;
  cursor:pointer;
}
ul.enquiry-ul li{margin:0;list-style-type:none;}
.footer-bg{
  background-image:url('../images/footer-bg.jpg');
  width:100%;
  padding:45px 0px 20px 0;
  float:left;
}
.footer-left{width:57%;float:left;}
.footer-right{width:43%;float:right;}
.footer-left .footer-title{font-size:20px;line-height:24px;color:#ffffff;font-family: 'Hammersmith One', sans-serif;font-weight:300;margin:0 0 30px 0px;}
.footer-left .footer-1 ul li{list-style-type:none;margin:0 0 10px 0px;position:relative;
padding:0 0 0 20px;}
.footer-left .footer-1 ul li a{font-size:16px;color:#ffffff;font-family: 'Hammersmith One', sans-serif;font-weight:200;position: relative;
    display: inline-block;}
.footer-left .footer-1 ul li:before
{
  position:absolute;
  content:"\f111";
  left:0px;
  font-family:'FontAwesome';
  font-size:9px;
  color:#ffffff;top:0px;line-height:25px;
}
.footer-1{width:37%;float:left;position:relative;}
.footer-2:before,.footer-2:after
{
  position:absolute;
  content:"";
  right:-2px;
  width:1px;
  height:100%;
  background-color:#4b585c;
  top:0px;
}
.footer-2:before{left:-2px;}

.footer-2{border-right:1px solid #252e33;width:63%;float:left;position:relative;border-left:1px solid #252e33;
padding:0 130px;}
.footer-2 ul li{list-style-type:none;position:relative;padding:0 0 0 60px;margin:0 0 25px 0px;}
.footer-2 ul li img
{
  position:absolute;
  left:0px;
}
.footer-2 ul li p,.footer-2 ul li .ftit{font-size:15px;color:#ffffff;font-family:'Poppins', sans-serif;font-weight:600;}
 ul.social-bottom li{float:left;list-style-type:none;padding:0;
  margin:0 5px;}
.social-txt{font-size:16px;color:#ffffff;font-family: 'Hammersmith One', sans-serif;}
 ul.social-bottom li a{width:35px;height:35px;font-size:16px;color:#ffffff;background-color:#3b5998;display:block;text-align:center;line-height:38px;border-radius:3px;}
 ul.social-bottom{margin:20px 0 0 0;}
ul.social-bottom li:nth-child(1) a{background-color:#3b5998;}
ul.social-bottom li:nth-child(2) a{background-color:#00b2ff;}
ul.social-bottom li:nth-child(3) a{background-color:#ed1c24;}
ul.social-bottom li:nth-child(4) a{background-color:#e04006;}
.footer-right img{float:right;margin:-20px 0 0 0;}
.footer-bottom{text-align:center;padding:15px 0px;float:left;
width:100%;}
.footer-bottom p{font-size:16px;color:#19212e;font-family: 'Hammersmith One', sans-serif;}
ul.breadcrumb-ul li{list-style-type:none;float:left;color:#2baae1;font-family: 'Hammersmith One', sans-serif;font-size:16px;text-transform:uppercase;padding:0 20px;position:relative;}
.banner-inner{background-image:url('../images/banner-inner.jpg');padding: 40px 0px;
  height:141px;width:100%;float:left;position:relative;z-index:1;margin:0 0 8px 0px;
border-top:5px solid #2BAAE1;}
.banner-inner:before{position:absolute;content:"";width:100%;height:100%;top:0px;left:0px;background-color:rgba(5, 5, 5, 0.9);z-index:-1;}

ul.breadcrumb-ul li a{color:#ffffff;}
ul.breadcrumb-ul li:before{
      position: absolute;
    content: "\f0da";
    font-size: 16px;
    color: #ffffff;
    font-family: 'FontAwesome';
    right: 0px;
    margin-right: -3px;
}
ul.breadcrumb-ul li:last-of-type:before{display:none;}
.banner-inner .inner-title{font-size:28px;font-family: 'BrandonGrotesque-Black';color:#ffffff;text-transform:uppercase;}
ul.breadcrumb-ul{float:left;width:100%;margin:0 0 5px 0px;}
ul.breadcrumb-ul li:first-of-type{padding:0 25px 0 0;}
.about-right{width:24.300%;float:right;}
.about-left{width:71.3400%;float:left;}
.wrap-padding{padding:50px 0px;}
.about-left .vinyl-img{position:relative;display:inline-block;float:left;margin: 0 85px 35px 0px;}
.about-left .vinyl-img img{display:block; border-radius:0 0 0 45px;}
.about-left .vinyl-img:after
{
  position:absolute;
  content:"";
  left:32px;top:32px;
  width:100%;height:100%;border-radius:0 0 0 45px;
  border:1px solid #b7b7b7;
}
.about-left .about-title{font-size:34px;color:#1f2020;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;margin:0 0 10px 0px;}
.about-left p{font-size: 15px;color: #5d5d5d;font-weight:300;margin:0 0 20px 0px;}
.about-logo-wrap{border-top:3px double #b8b8b8;display:table;padding: 35px 0 0 0;}
.about-logo-wrap .business-title{color:#1f2020;font-size:28px;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;line-height:32px;margin:0 0 14px 0px;}
.about-logo-wrap p{color:#1f2020;font-size:20px;font-family: 'Hammersmith One', sans-serif;}
.about-logo-wrap img{float:none;margin:0 23px 0 0;display:table-cell;vertical-align:middle;}
.about-logo-wrap .about-business-wrap{display:table-cell;vertical-align:middle;}
.about-right .choose-right{position:relative;padding:60px 50px 70px 50px;width:100%;background-color: #1f2020;border-radius: 50px 0;background-image: url(../images/heavy-duty-floorimg.png);}
.about-right .choose-right .choose-title{font-family: 'BrandonGrotesque-Black';text-transform:uppercase;font-size:30px;color:#ffffff;font-weight:300;margin:0 0 25px 0px;}
.choose-right ul.choose-list li
{
      list-style-type: none;
    float: left;
    font-size: 18px;
    color: #ffffff;
    font-family: 'Hammersmith One', sans-serif;
    width: 100%;
    position: relative;
    padding: 0 0 0 40px;
    margin: 0 0 25px 0px;
}
.choose-right ul.choose-list li:before
{
    position: absolute;
    content: "";
    left: 0px;
    background-image: url(../images/hexagon-icon.png);
    width: 25px;
    height: 22px
}
.specialist-flooring{float:left;width:100%;margin:40px 0 0 0;min-height:425px;}

.specialist-flooring .specialist-right:before
{
  position:absolute;
  content:"";
  width:100%;
  height:100%;
  left:0px;
  top:0px;
  background-image:url('../images/bg-sky.jpg');
  opacity:0.9;z-index:-1;
  background-size:cover;
}
.flr-service{font-size:26px;color:#1f2020;line-height:30px;font-family: 'BrandonGrotesque-Black';padding:0 0 20px 0px;}
.specialist-flooring .specialist-left .flooring-service{float:right;margin:-30px 0 0 0;}
.specialist-flooring .specialist-left  ul li{
    list-style-type: none;
    position: relative;
    display: inline-block;
    width: 48%;
    color: #322f2b;
    font-size: 16px;
    line-height: 21px;
    margin: 0 0 18px 0px;
    padding: 0 10px 0 30px;
    vertical-align: top;
}
.specialist-flooring .specialist-left  ul{display:inline-block;width:100%;
    border-top: 1px solid rgba(204, 204, 204, 0.50);padding: 20px 0 0 0;}
.specialist-flooring .specialist-left  ul li:before{position:absolute;content:"\f058";font-size:20px;font-family:'FontAwesome';color:#1f2020;line-height:27px;left:0px;}
.specialist-flooring .specialist-left ul li:nth-child(even){float:right;}
.specialist-flooring .specialist-right p{
  font-family: 'BrandonGrotesque-Black';
  font-size:18px;line-height:26px;color:#ffffff;text-transform:uppercase;
  padding:40px 31px;
}
.specialist-flooring .specialist-right .btn-call{
  font-size: 18px;
    color: #2c3c42;
    font-family: 'BrandonGrotesque-Black';
    background-color: #ffffff;
    padding:12px 31px;
    border-radius: 30px;display:inline-block;
}
.specialist-flooring .specialist-right .btn-call img{
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}
.client-logo-slider{
  background-image:url('../images/ourgallery-bg.jpg');
  padding:40px 0 50px 0px;
}
.client-logo-slider .clnt-title{font-family:'BrandonGrotesque-Black';font-size:32px;color:#ffffff;text-transform:uppercase;text-align:center;margin:0 0 37px 0px;}
.logoslider .lslide{background-color:#ffffff;position:relative;width:88%;height:124px;margin:0 auto;border-radius:0 0 0 20px;}
.logoslider .lslide img{position:absolute;max-width:100%;max-height:100%;top:0px;
left:0px;bottom:0;right:0;margin:auto;}
.service-page .services-1
{
  float: left;
  width:19%;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin: 0 1% 45px 0px;

}
.service-page .services-1 p {
    font-size: 22px;
    color: #ffffff;
    line-height: 26px;
    font-family: 'BrandonGrotesque-Black';
    text-transform: uppercase;
    width: 80%;
    margin:0 auto;
}
.service-page{float:left;width:100%;}
.service-page-right{float:right;width:25%;}
.service-page-right img{float:right;}
/*.service-page .services-1:nth-child(3n+3){margin:0 0 45px 0px;}*/
.services-11{position:relative;}
.baker-blue-bg{
  background-image: url(../images/call-action-blue.png);
  width: 490px;
  height: 500px;
  background-repeat: no-repeat;
  position: absolute;
  right:calc(100% - 490px);
}
.service-page .services-1.services-11{overflow:visible;}
.service-page .services-1.services-11 p
{
    font-family: 'BrandonGrotesque-Black';
    color: #ffffff;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 30px 0 40px 0px;
    width:100%;
}
.services-11 .call-round-btn
{
    font-size: 18px;
    color: #2c3c42;
    font-family: 'BrandonGrotesque-Black';
    background-color: #ffffff;
    border-radius: 30px;
    padding: 12px 33px;
}
.services-11 .call-round-btn img {
    vertical-align: top;
    margin: 0 5px 0 0;
}
.service-page .services-1.services-11 .baker-blue-bg .bakerwrap{
  width:90%;
  text-align:center;
  margin:100px 0;
}
.contact-left{width:40.4990%;float:left;}
.contact-right{float:right;width:57.0099%;}
.contactleft-wrap{width:94%;background-color:#111111;margin:40px 0 0 40px;position:relative;border-radius:0 0 0 20px;padding:30px 40px 75px 40px;}
.contactleft-wrap:before
{
    position: absolute;
    content: "";
    border: 1px solid #b7b7b7;
    width: 100%;
    height: 117%;
    top: -40px;
    left: -40px;
    z-index: -1;
    border-radius:0 0 0 20px;
}
.contact-left .cnt-dtl-tit{font-family: 'Hammersmith One', sans-serif;font-size:20px;color:#ffffff;margin:0 0 26px 0px;}
.contact-left ul {
    margin: 0 0 15px 0px;
    display: block;
    float: left;
}
.contact-left ul li{
  list-style-type:none;
  float:left;
  font-size:16px;
  color:#ffffff;
  font-family: 'Poppins', sans-serif;
  width:100%;position:relative;
  padding:0 0 0 60px;
  margin:0 0 25px 0px;
  font-weight: 600;
}
.contact-left ul li img{
  position:absolute;
  left:0px;
}
.contact-left ul li p a{color:#ffffff;}
.contactleft-wrap ul.social-bottom li{
      float: left;
    width: auto;
    margin: 0 10px 0 0;
    padding: 0;
}
.contact-right{background-color:#2baae1;border-radius:0 0 0 30px;padding:40px 90px 30px 90px;}
.contact-right .enquiry-title{font-family: 'BrandonGrotesque-Black';font-size:32px;color:#ffffff;text-transform:uppercase;text-align:center;margin:0;}
.contact-right .enquiry-wrap p{font-size:18px;color:#ffffff;text-align:center;float:left;
width:100%;margin:0 0 20px 0px;}
textarea{resize:none;}
.enquiry-wrap .form-control{width:48%;float:left;}
.enquiry-wrap .form-control:nth-child(even){float:right;}
.enquiry-wrap .form-control.form-full-control{width:100%;float:left;}
.contact-right .enquiry-wrap ul li{list-style-type:none;}
.contact-right .enquiry-wrap .enquiry-form .btnsubmit{background-color: #111111;margin:10px 0 0 0;}
.contact-right .enquiry-wrap ul{display:table;margin:0 auto;}
.contact-left .contactleft-wrap .social-txt {
    font-size: 15px;
    color: #ffffff;
    font-family: 'Hammersmith One', sans-serif;
    display: block;
    float: left;
    width: 100%;
    margin: 0 0 20px 0px;
}
.contact-left ul li p{margin:0 0 0 0;}
.mapwrap iframe{display:block;width:100%;}
.s-left{width:72.5861%;float:left;}
.s-right{width:24.2999%;float:right;}
.s-right .service-blackbg{
  background-color:#1f2020;
  padding:35px 40px;
  border-radius:0 0 0 50px;
  margin:0 0 20px 0px;
}
.s-right .service-blackbg .our-service-title{font-size:24px;color:#ffffff;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;padding:0 0 20px 0px;border-bottom:4px double #2d2d2d;}
.s-right ul.services-ul li{
  list-style-type:none;
  float:left;
  width:100%;
  position:relative;

  border-bottom:1px solid #2d2d2d;
}
.s-right ul.services-ul li a{
    padding:20px 0 20px 48px;
  font-size:16px;
  line-height:20px;
  color:#8c8c8c;
  display:block;
}
.s-right ul.services-ul li img{
  position: absolute;
    left: 0px;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto 0;
}
.s-right ul.services-ul li a{color:#8c8c8c; font-family: 'brandon_grotesqueregular';}
.s-right .service-skybg{
  background-color:#2baae1;
  padding:40px 20px;
  text-align:center;
  border-radius:0 0 0 50px;
}
.s-right .service-skybg .enquiry-title{
  font-size:32px;color:#ffffff;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;}
.s-right .service-skybg p{font-size:18px;color:#ffffff;margin:0 0 25px 0px;}
.s-right .service-skybg .form-full-control ul li{float:left;list-style-type:none;width:50%;}
.s-right ul.services-ul li:last-of-type{border-bottom:0px;}
.s-left .commercial-img{border-radius:0 0 0 50px;float:left;margin:0;}
.s-left .commercial-title{color:#2b2929;font-size:23px;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;margin:10px 0px;}
.s-left p{font-size:14px;line-height:24px;color:#6f6f6f;font-weight:400;}
.bg-img-wrap .skylist{background-color:#2baae1;padding:30px;
display:table;margin:45px 45px;}
.bg-img-wrap{background-image:url('../images/floore-surfacing.jpg');
height:372px;margin:22px 0 0 0;background-size:cover;float:left;width:100%;}
.s-left .leftblock{width:38%;float:left;}
.s-left .rightblock{width:58%;float:right;}
.bg-img-wrap .skylist ul li{font-size:16px;list-style-type:none;color:#ffffff;font-weight:300;margin:0 0 3px 0px;position:relative;
padding:0 0 0 18px;}
.bg-img-wrap .skylist ul li:before{position:absolute;content:"\f105";
  left:0px;font-family:'FontAwesome';top:0px;line-height:24px;}
.content-wrap-service{margin:40px 0 0 0;}
.call-mid-action{background-image:url('../images/service-inner-bg.jpg');width:100%;height:241px;float:left;margin:45px 0 0 0;background-size:cover;position:relative;z-index:1;    text-align: center;
padding:30px 0px;border-radius:0 0 0 50px;overflow:hidden;}
.call-mid-action:before{position:absolute;content:"";left:0px;top:0px;background-image:url('../images/bg-blue-overlay.jpg');width:100%;height:100%;opacity:0.9;z-index:-1;}
.call-mid-action p{
  font-family: 'BrandonGrotesque-Black';
    font-size: 18px;
    line-height: 26px;
    color: #ffffff;
    text-transform: uppercase;
    padding:10px 0px;
}
.call-mid-action .btn-call
{
    font-size: 18px;
    color: #2c3c42;
    font-family: 'BrandonGrotesque-Black';
    background-color: #ffffff;
    padding: 12px 31px;
    border-radius: 30px;
    display: inline-block;
}
.call-mid-action .btn-call img
{
  display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 0;
}
.call-mid-action>img{margin:0 auto;display:block;float:none;}
.serve-bottom-block .serve-right-block img{max-width:100%;}
.specialist-flooring .specialist-right img{display:table;margin:0 auto;max-width:100%;}
.specialist-flooring .specialist-left{border:1px solid #dcdcdc;width:75.5555%;float:left;border-radius:50px 0 0 0;}
.specialist-flooring .specialist-right{
    width: 24%;
    float: left;
    background-image: url(../images/service-bg.jpg);
    border-radius: 0 50px 0 0;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-align: center;
  
    background-size:cover;
}
.specialist-flooring .specialist-left .specialheight{padding:50px 50px 35px 50px;}
.specialist-flooring .specialist-right .specialheight{ padding: 50px 50px;}
.services-1 .services-img {
    overflow: hidden;
    position: relative;
}
.s-left .commercial-img{max-width:100%;}
#menu ul li ul.sub-menu li a {
    font-size: 15px;
    line-height: 18px;
}
.call-btn:hover{color:#ffffff;border:1px solid #2baae1;transition:all 100ms linear;
-moz-transition:all 100ms linear;-webkit-transition:all 100ms linear;}

/*html *,
html *:before,
html *:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ie-box-sizing: border-box;
   transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -ie-transition: 0.5s ease-in-out;
}
  */

.btn-7 ,.btn-7:before, .btn-7:after, .btn-read , .btn-read:before
,.btn-read:after, a , a:before , a:after {
   box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ie-box-sizing: border-box;
  transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
  -ie-transition: 0.5s ease-in-out;
}

.btn-7 {
  position: relative;
  display:inline-block;
  overflow: hidden;
  z-index:1;
}
.btn-7:before, .btn-7:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color:#0c358d;
  z-index:-1;
}
.btn-7:before {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}
.btn-7:after {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}
.btn-7:hover:before {
  -webkit-transform: translateY(-49%);
          transform: translateY(-49%);
}
.btn-7:hover:after {
  -webkit-transform: translateY(49%);
          transform: translateY(49%);
}
.call-btn.btn-7:before,.call-btn.btn-7:after,.call-btn.btn-7 span:before,.call-btn.btn-7 span:after{background-color:#2BAAE1;}
#menu>ul>li>a:hover{color:#2BAAE1;}
.btn-read:hover
{
  background-color:#0c358d;
}
.call-round-btn.btn-7:before, .call-round-btn.btn-7:after{background-color: #40c5ff;}
.serve-bottom-block .serveblock .call-round-btn:hover{color:#ffffff;}
.footer-left .footer-1 ul li a:hover
{   
    color:#2baae1;
    transition:all 500ms linear;
    -moz-transition:all 500ms linear;
    -webkit-transition:all 500ms linear;
}
.footer-2 ul li p a{
  color:#ffffff;
      transition:all 500ms linear;
    -moz-transition:all 500ms linear;
    -webkit-transition:all 500ms linear;
}
.footer-2 ul li p a:hover{
        transition:all 500ms linear;
    -moz-transition:all 500ms linear;
    -webkit-transition:all 500ms linear;
    color:#2baae1;
}
.specialist-flooring .specialist-right .btn-call.btn-7:before,.specialist-flooring .specialist-right .btn-call.btn-7:after,.call-mid-action .btn-call.btn-7:before,.call-mid-action .btn-call.btn-7:after{background-color:#40c5ff;}
.btn-call.btn-7:hover{color:#ffffff;}
.services-11 .call-round-btn:hover{color:#ffffff;}

.s-right ul.services-ul li a:hover{color:#ffffff;}
.contact-left ul li p a:hover{color:#2baae1;}
.contact-right .enquiry-wrap .enquiry-form .btnsubmit:hover{background-color:#173c8c;}
.contact-right .enquiry-wrap .enquiry-form .btnsubmit input{
      font-size: 22px;
    font-family: 'BrandonGrotesque-Black';
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff;
    border: 0px;
    display: block;
    width: 100%;
    padding: 12px 0px;
    border-radius: 5px;
    background-color:transparent;
    cursor:pointer;
}
.contact-right .enquiry-wrap .enquiry-form .btnsubmit{padding:0px;}
.enquiry-form .btnsubmit input{
      background-color:transparent;
    font-size: 22px;
    font-family: 'BrandonGrotesque-Black';
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff;
    border: 0px;
    display: block;
    width: 100%;
    padding: 12px 0px;
    border-radius: 5px;
    -webkit-appearance:none;
    cursor:pointer;
}
.enquiry-form .btnsubmit{padding:0px;}
.service-skybg .enquiry-form .btnsubmit{background-color:#173c8c;}
.service-skybg .enquiry-form .btnsubmit input{background-color:transparent;cursor:pointer;}
.service-skybg .enquiry-form .btnsubmit.btn-7:before,.service-skybg .enquiry-form .btnsubmit.btn-7:after{background-color:#111111;}
ul.breadcrumb-ul li a:hover{color:#2baae1;}
html.open-menu{overflow:hidden;}
.s-right ul.services-ul li img.default-icon{opacity:1;}
.s-right ul.services-ul li img.hover-icon{opacity:0;}
.s-right ul.services-ul li:hover img.hover-icon{opacity:1;}

ul.social-bottom li a:hover 
{
  border-radius:100%;
}
.enquiry-ul img{max-width:100%;}
.logoslider .slick-next,.logoslider .slick-prev{display:none !important;}
div.wpcf7 .ajax-loader{position:absolute;}
.enquiry-ul .g-recaptcha,.contact-right .enquiry-wrap ul li .g-recaptcha,.s-right .service-skybg .form-full-control ul li .g-recaptcha{-webkit-transform:scale(1);-moz-transform:scale(1);-moz-transform:scale(1);}
.footer-left .footer-1 ul li.active a{color: #2baae1;}
#menu ul li ul.sub-menu li.active a{    background-color: #414141;}
.s-right ul.services-ul li.active a{color:#ffffff;}
.s-right ul.services-ul li.active img.hover-icon{opacity:1;}
.h1_title,.h2_title{color: #2b2929;font-family: 'BrandonGrotesque-Black';}
h1,h2,h3,h4,h5,h6{color: #2b2929;font-family: 'BrandonGrotesque-Black';margin:10px 0px;}
h1{font-size:27px;}
h2{font-size:25px;}
h3{font-size:23px;}
h4{font-size:21px;}
h5{font-size:19px;}
h6{font-size:17px;}
.wonderplugin-gridgallery-item-container a{display:block;width:100%;position:relative;z-index:1;}
.wonderplugin-gridgallery-item-container a:after {
    position: absolute;
    content: "";
    left: -40px;
    width: 100%;
    height: 120%;
    border: 1px solid #b7b7b7;
    top: -10%;z-index:-1;
    border-radius:0 0 0px 30px;
}
.wonderplugin-gridgallery-item-container,.wonderplugin-gridgallery-item.wonderplugin-gridgallery-item-visible{overflow:visible !important;}
.wonderplugin-gridgallery-item-container a:before {
    position: absolute;
    content: "";
    background-image: url(../images/overlay.png);
    background-color: rgba(19,18,20,0.90);
    top: 0;
    left: 0;
    width: 106%;
    height: 100%;
    z-index: 1;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    opacity:0;
    transition:all 500ms linear;
    -moz-transition:all 500ms linear;
    -webkit-transition:all 500ms linear;
    border-radius:0 0 0px 30px;
}
.wonderplugin-gridgallery-item-container a:hover:before{opacity:1;transition:all 500ms linear;-moz-transition:all 500ms linear;-webkit-transition:all 500ms linear;} 
.wonderplugin-gridgallery-item-container a img{display:block;border-radius:0 0 0px 30px;}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn{
  font-size: 18px !important;
    color: #ffffff !important;
    background: #2baae1 !important;
    font-family: 'Hammersmith One', sans-serif !important;
    text-transform: uppercase !important;
    font-weight: 200 !important;
    letter-spacing: 0.11px;
    padding: 14px 20px !important;
    border-radius: 2px !important;
    margin:0px !important;
}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn:hover{
      background:#0c358d !important;
}
/*.wrapper_divv{background-color:rgba(0,0,0,0.70);padding:40px;float:left;border-radius:0 0 0 30px;position:relative;}*/
.wrapper_divv .overlay_box p.b_text{color:#2baae1;font-size:24px !important;line-height:27px !important;font-family: 'BrandonGrotesque-Black';text-transform:uppercase;text-align:left;float:left;}
.wrapper_divv .overlay_box p.w_text{color:#ffffff;font-size:18px !important;font-family: 'Hammersmith One', sans-serif !important;text-align:left;margin:5px 0 0 0 !important;float:left;}
.wrapper_divv .overlay_box img{float:left;margin:0 20px 0 0 !important;
position:absolute;left:0;
}
.wrapper_divv .overlay_box{position:relative;}
.wrapper_divv:before {
    position: absolute;
    content: "";
    left: -10px;
    width: 100%;
    height: 108%;
    border: 1px solid #b7b7b7;
    top: -4%;
    z-index: -1;
    border-radius: 0 0 0px 30px;
}
.overlay_box .bann_text{float:left;padding: 0 0 0 105px;position:relative;}
 .s-right .service-skybg .form-full-control ul li .g-recaptcha {
    -webkit-transform: scale(0.51,0.7);
    -moz-transform: scale(0.51,0.7);
    -moz-transform: scale(0.51,0.7);
}
.content-wrap-service p,.rightblock p{    padding-bottom: 13px;}
.services-1 .services-img{position:relative;}
.services-1 .services-img:after {
    position: absolute;
    content: "";
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}
div#n2-ss-2 .n2-ss-layer{
      position: absolute;
    outline: 1px solid RGBA(0,0,0,0);
    z-index: 1;
    width: 100% !important;
    height: 100% !important;
    left: 0 !important;
    top: 0 !important;
    margin: auto !important;
    bottom: 0 !important;
    right: 0 !important;
}
.wrapper_divv {
    background-color: rgba(0,0,0,0.70);
    padding:30px;
    float: left;
    border-radius: 0 0 0 30px;
    position: relative;
    width: 21%;
    left: 50%;
    margin-left: -10.5555%;
    margin-top: 12% !important;
}
.bbtn
{
  background-color: #2baae1;
    color: #ffffff !important;
    font-size: 16px !important;
    color: #ffffff !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    display: inline-block !important;
    padding: 7px 30px;
    position: relative;
    float:left;
    margin:10px 0 0 0;
    clear: both !important;
}
.bbtn:before {
    top: -3px;
}
.bbtn:before, .bbtn:after {
    position: absolute;
    content: "";
    height: 1px;
    width: 100%;
    background-color: #ffffff;
    left: 0px;
}
.bbtn:after {
    bottom: -3px;
}
.thank_you p{
    color: #444444;
    font-size:16px;
    margin: 0 0 10px 0px;
}
.thank_you img{display:table;margin:0 auto;max-width:100%;}
.default_page .s-right .service-blackbg .our-service-title{margin:0 0 20px 0px;}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item{border:0px !important;}
.service-page.services-img-top{margin:0;}
ul.blog_list li{
  list-style: none;
}
ul.blog_list li .blogtitle , .s-left div.blog_detail_title{
  font-size: 20px;
    color: #2b2929;
    line-height: 30px;
    font-family: 'BrandonGrotesque-Black';
    text-transform: uppercase;
}
ul.blog_list div.blogdate  {
  border-bottom: 3px double #b8b8b8;
  line-height: 42px;
}
ul.blog_list .blogexcert{
  margin-top: 20px;
}
.s-left div.blog_detail_title{
  margin-bottom: 20px;
  font-size: 24px;
}
.s-left .blog_detail_content .heading_1{
  font-size: 22px;
  color: #2b2929;
  line-height: 30px;
  font-family: 'BrandonGrotesque-Black';
  margin-top: 20px;
}
.s-left .blog_detail_content p{
  margin-bottom: 5px;
}
.s-left .blog_detail_content .heading_2{
  font-size: 18px;
  color: #6d6b6b;
  line-height: 20px;
  font-family: 'BrandonGrotesque-Black';
  margin-top: 20px;
}
.author_heading {
  font-size: 30px;
  color: #2b2929;
  line-height: 20px;
  font-family: 'BrandonGrotesque-Black';
  margin:30px 0 20px;
}
h1.inner-title.blog_detail_page_h1 {
  font-size: 22px;
}
.blog_detail_content img.author_img{
  float: left;
    margin-right: 50px;
    margin-bottom: 40px;
}